当前位置: 首页 > mod_expires
  • apache2 install with useful modules

    我的安装配置环境是apache2.0.59+openssl-0.9.8g+mod_expires+mod_deflate等等。   install Openssl donw openssl-0.9.8g.tar.gz from http://www.openssl.org/tar -zxvf openssl-0.9.8g.tar.gzcd openssl-0.9.8g ./configmake && make install download httpd-2.0.59 from http://www.apache.org ...

    阅读全文
    作者:2hei | 分类:OpenSource | 阅读:547 views | 标签:, ,
    apache2 install with useful modules已关闭评论